	body{
	padding:0;
	margin:0;
	color:#666666;
	background-color: #468BB4;  /* page background color - matches the png background image color */
	background-image: url(../background/pageback.gif);
	background-repeat: repeat-y;
	font: 101%  Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	}
	
	/* standard link styles */
	a:link a:active{
	color:#000099;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:underline;
	}
	a:visited{
	color:#CC6600;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:underline;
	}
	a:hover{
	color:#FF9900;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:underline;
	}
	

	/*standard heading tags*/
	h1{
	color: #002A7D;
	font-size:14px;
	}
	h2{
	color: #003399;
	font-size:13px;
	}
	h3{
	color: #6699CC;
	font-size:12px;
	}
	h4{
	color: #414141;
	font-size:11px;
	}

	/*styles the input fields*/
	/*styles the form fields*/
	label{
	color: #666666;
	font-weight:normal;
	width:100px;
	}
		input,textarea{
	background-color: #EDEDED;
	border: 1px solid #455A43;
	
	}
	/*styles for the contact form*/
	
	/*declaring a margin of 0 will not give you unwanted white space underneath the end of the form*/
	/*styles the 'contact form' text at top of contact form*/	
	form{
	margin:0;	
	}
	
	fieldset{
	padding:10px;
	border: 1px solid #455A43;
	margin-bottom:15px;
	}
		
	.formtable {
		background-color: #EDEDED;
		border-collapse: collapse;
	}
	
	.formtable td {
		background-color: #EDEDED;
		padding: 10px;
		border: 1px solid #B0B0B0;
	}
	
		legend{
	padding:10px;/*gives a bit of padding between the border and the test*/
	color: #2C4A4B;
	font:14px Verdana,Geneva,Arial,Helvetica,sans-serif;
	}
	.footer, .footer p{
	color: #336699;
	text-decoration:none;
	font-size: 11px;
	border-top: 1px solid #38638D;
	padding-top: 15px;
	}
	
	/* styles text to flow around images - apply whichever style is needed */
	.imgleft{
	float:left;
	padding-right:10px;
	}
	.imgright{
	float:right;
	padding-left:10px;
	}
		/* style for the main table content area */
	.maintable{
	width:780px;
	color:#666666;
	background:#FFFFFF;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	
	}
	/* styles the main table links */
	.maintable a:link{
	color:#000099;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	}
	.maintable a:visited{
	color: #006699;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	}
	.maintable a:hover{
	color: #A0C5DA;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:underline;
	}
	.maintable a:active{
	color:#576B77;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	}
	.maintd{
	padding:20px 20px 10px 20px;
	background:#F9F9F7;
	line-height: 1.5em;  /* adds a bit of space between line spacing in the main content cell */
	color: #C00;
	}
	
	.maintd a:link{
	color: #003366;
	}
	
	/* styles the cells in the main table, including the footer area */
	.maintd a:visited,  .maintd a:hover, .maintd a:active {
	color: #397293;
	text-decoration: none;
	}
	/* styles the menu table inside the flyout div*/
	.menu{
	width:150px;
	color:#336699;
	background: #BAD0E4;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	
	}
	.menu a{
	display:block;
	color:#000033;
	background: #EDEDED;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	background-image: url(../buttons/popup_back.gif);
	background-repeat: repeat-x;
	}
	.menu a:link{
	border-right: 1px solid #457BAF;
	border-bottom: 1px solid #457BAF;
	border-left: 1px solid #457BAF;
	padding:2px 2px 2px 2px;
	color: #455A43;
	background: #EDEDED;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	background-image: url(../buttons/popup_back.gif);
	background-repeat: repeat-x;
	}
	.menu a:visited{
	border-right:1px solid #457BAF;
	border-bottom: 1px solid #457BAF;
	border-left: 1px solid #457BAF;
	padding:2px 2px 2px 2px;
	color:#333333;
	background: #EDEDED;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	}
	.menu a:hover{
	border-right:#457BAF 1px solid;
	border-bottom:#457BAF 1px solid;
	border-left:1px solid #457BAF;
	padding:2px 2px 2px 2px;
	background-color: #EDEDED;
	color: #455A43;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	background-image: url(../buttons/button_hover.gif);
	background-repeat: repeat-x;
	}
	.menu a:active{
	border-right:1px solid #457BAF;
	border-bottom:1px solid #457BAF;
	border-left:1px solid #457BAF;
	padding: 2px 2px 2px 2px;
	color:#333333;
	background-color: #EDEDED;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	}
	
	.navbar {
	height: 32px;
	background-color: #F9F9F7;
	width: 780px;	
	}
	.navbar td {
	padding-right: 4px;
	padding-left: 4px;
	background-color: #F9F9F7;
	border-bottom: 1px solid #457BAF;  /* This is the border at the bottom of the menu buttons */
	}
	
	/*this is the closer div -this is needed so that on mouseout the dropdowns close*/
	#closer{
	margin-top:235px;
	width:800px;
	left:10px;
	position:absolute;
	visibility:hidden;
	z-index:1;
	}
	/* FLYOUT DIV STYLES */
	/*flyout 1 div change the co ordinates for left and top if you need to move the flyout*/
	#dropdown1{
	width:153px;
	position:absolute;
	left:16px;  /* position of dropdown from the left margin  */
	top:233px;  /* this sets the top of the flyout  */
	height:96px;
	z-index:5;
	visibility:hidden;
	}
	/*flyout 2 div change the co ordinates for left and top if you need to move the flyout  50px between flyouts*/
	#dropdown2{
	width:154px;
	position:absolute;
	left:162px;  /* position of dropdown from the left margin  */
	top:233px;   /* this sets the top of the flyout  */
	height:95px;
	z-index:5;
	visibility:hidden;
	}
	/*flyout 3 div change the co ordinates for left and top if you need to move the flyout*/
	#dropdown3{
	width:153px;
	position:absolute;
	left:310px;    /* position of dropdown from the left margin  */
	top:233px;    /* this sets the top of the flyout  */
	height:95px;
	z-index:5;
	visibility:hidden;
	}
/*flyout 4 div change the co ordinates for left and top if you need to move the flyout*/
	#dropdown4{
	width:153px;
	position:absolute;
	left:466px;    /* position of dropdown from the left margin  */
	top:223px;    /* this sets the top of the flyout  */
	height:95px;
	z-index:5;
	visibility:hidden;
	}
a:link {
	color: #FFF;
}
